Subject: bug#23938: Commit 237244bbd5ce753bcdf79634561de515bd76c687 broke display of composed characters on master

From: Paul Eggert <[email-masked]>
Date: Mon, 11 Jul 2016 16:36:19 +0200

On 07/11/2016 04:21 PM, Eli Zaretskii wrote:
> Thanks, fixed.

Amusingly enough, you and I independently installed exactly the same 
code patch, byte-for-byte, nearly simultaneously. There is no difference 
between commits 4ba2946369cb19dfeb258839add0658c742c12a1 and 
10cfb736e2d32bd2604dc93a979ce136473b5944, and Git silently merged the 
two when you merged your commit into master. I don't know whether to 
worry about our duplicative work or to re-tell the famous war story 
about Ritchie and Thompson; see, for example, page 4 of:

McIlroy MD. Remarks for Japan Prize award ceremony for Dennis Ritchie. 
2011-05-19, Murray Hill, NJ. http://www.cs.dartmouth.edu/~doug/dmr.pdf